Subject: FW: Questar I/C Estimate
From: [email-masked]
To: [email-masked]
Date: Mon, 25 Mar 2002 12:54:33 -0800 (PST)

FYI, Kim.

 -----Original Message-----
From: 	Abdmoulaie, Mansoor  
Sent:	Tuesday, January 29, 2002 8:13 AM
To:	Watson, Kimberly
Cc:	Asante, Ben; Matthews, Ron; Chanley, Earl
Subject:	FW: Questar I/C Estimate

Kim

It would cost approximately $515,000 to build all the necessary interconnect facilities to deliver gas to Questar at this location( please see attached "B" release from Engineering-Roswell). Since TW is constructing this project for Questar we need to add 31.16 % tax gross-up and that will make a total  cost of $ 675,427 for the project.

Again your previous cost of $702,000 , mentioned in the agreement with Questar, is fine because even "B" release cost estimates are approximately 15% ?.

If you any questions please call me at anytime.

Regards,
Mansoor

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Monday, January 28, 2002 3:05 PM
To:	Abdmoulaie, Mansoor
Subject:	Questar I/C Estimate

Mansoor

The Questar I/C estimate for:
1) 12" hot tap on TW's 30" lateral on the suction side of Bloomfield hub
2) Measurement stations with
	10" Ultrasonic tube
	Flow Control
	Positive Over Pressure shut-in
	EFM
	DAS
	Chromatograph
	Moisture Monitor
	H2S Monitor
	UPS System
	Building with climate control

TOTAL COST = $515,000

Summary sheet for cost

Totals			SUBTOTAL	
				
Labor      	93,677			
Material       	228,583			
Subcontract       	8,580			
-----------	-------			
 	330,840		330,840	

Domestic (%)    Tax   	6857			
				
			337,697	

Material - frieght 	18858			
-----------				
			356,555	

ENGINEERING (LS)      	10000			
Eng - Contract       	6000			
Eng - Construct        	8565			
Eng- asbuilt - AsBuiltD      	4963			
-----------				
 	29528		386,083	

PROJECT MANAGEMENT         	7500			
- Project Con        1,500	1500			
-----------				
 	9000		395,083	

Construction - Managem        	4800			
Construction - Inspect       	20000			
Construction - Insp,X-Ray       	2500			
-----------				
 	27300		422,383	

Environmental	500			
-----------				
 			422,883	

ROW Direct salaries	500			
Property Purchase	3500			
-----------				
 	4000		426,883	

District Labor       	4800			
-----------				
 	4800		431,683	
				
Contingency	64753			
Overhead - TW (%)  	9929			
AFUCD     	8634			
-----------				
 	83316		514,999	

Total			514,999	

Thanks
Earl Chanley
505-625-8031